{
  "compilerOptions": {
    "target": "es5",
    "lib": [
      "dom",
      "dom.iterable",
      "esnext"
    ],
    "allowJs": true,
    "skipLibCheck": true,
    "strict": false,
    "forceConsistentCasingInFileNames": true,
    "noEmit": true,
    "esModuleInterop": true,
    "module": "esnext",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "jsx": "preserve",
    "baseUrl": "./src",
    "paths": {
      "@/*": [
        "./*"
      ]
    },
    "incremental": true
  },
  "exclude": [
    "node_modules",
    ".next",
    "out"
  ],
  "include": [
    "next-env.d.ts",
    "./src/**/*.ts",
    "./src/**/*.tsx"
  ]
}
